Christos
asked 3 years ago

Hello!
I noticed that Simplex doesn’t migrate to the new version of JigoShop! How could this be fixed?
Thanks in advance!
Chris
 
 

4 Answers
DominicStaff
answered 3 years ago

I have checked and see that the current version of the Jigoshop plugin are 1.18.2 and our demo using it and nothing happen, you can let me know detail about your issue and send me username & password of your site for further checking.

Christos
answered 3 years ago

Thank you for your answer.
Typicaly you are right but according to the plugin’s author

Hi Ηχάδιν! Jigoshop 1.x will no longer be supported from the end of March 2017. We strongly recommend upgrading to Jigoshop eCommerce which is a completely brand new product. You can check your plugins’ compatibility with Jigoshop eCommerce here. The migration guide can be found here.

I’ll prepare a sub-domain with Simplex and Jigoshop eCommerce and I’ll contact you as soon as possible.

DominicStaff
answered 3 years ago

Yes, let me know if you have any issue. 

DominicStaff
answered 3 years ago

 I have checked your site demo and see that the DW Simplex theme does not compatible with the Jigoshop eCommerce plugin. All the style of the shop page just compatible with the Jigoshop plugin. In this case, if you want to use the Jigoshop eCommerce plugin, we are ready to help you as a custom work with a charge of fee. In case that you are still interested in the feature, please kindly let us know, we will check and estimate the time.
Regards

Powered by DW Question & Answer Pro